<?xml version="1.0" encoding="UTF-8"?>
<SGDTEKST>
<p>32</p>
<p>7DK VERGADERING. -23 NOVEMBER 1814.</p>
<p>Berekeningen betreffende de Staatsbegrooting voor 1815.</p>
<p>50,500.0.0</p>
<p>ZESDE POST.</p>
<p>Departement van Bultenlandsche Zaken.</p>
<p>Art. 1. De Secretaris van Staat en deszelfs bureaux :</p>
<p>a. Tractement en tafelgelden van den Secretaris van Staat</p>
<p>f</p>
<p>22,000.0.0</p>
<p>b. Tracternenten van de secretarissen , commissaris, geëmploijeerden en suppoosten ....</p>
<p>23,500.0.0</p>
<p>6. Schrijfloonen</p>
<p>3,000.0.0</p>
<p>d. Schoonhouden der bureaux, aankoop en onderhoud van meubelen en verdere behoeften .</p>
<p>2,000.0.0 f</p>
<p>Art. 2. Mission en consulaten :</p>
<p>a. Tracternenten van de gezanten buiteu 'slands</p>
<p>f</p>
<p>426,900.0.0</p>
<p>1). Tracternenten van de consuls buiten 'slands</p>
<p>36,700.0.0</p>
<p>Art. 3. Commerciële onkosten :</p>
<p>Gewone en buitengewone geschenken aan de Barbarijsche en Moorsche mogendheden</p>
<p>Art. 4. Onkosten van verschillenden aard:</p>
<p>a. Équipement-gelden en reiskosten</p>
<p>f</p>
<p>30,000.0.0</p>
<p>b. Buitengewone bezendingen of commission buiten 's lands</p>
<p>30,000.0.0</p>
<p>c. Presenten, welke ter gelegenheid van het sluiten van tractaten , convention enz. gegeven worden</p>
<p>30,000.0.0 d. Presenten aan vreemde ministers, die gerappelleerd worden, mitsgaders dédommagement ter zake van de imposition, aan de vreemde gezanten (die zulks verkiezen) bij hun arrivement te geven</p>
<p>20,000.0.0</p>
<p>e. Secrète diensten</p>
<p>25,000.0.0</p>
<p>/. Onvoorziene uitgaven</p>
<p>40,000.0.0</p>
<p>463,600.0.0</p>
<p>100,000.0.0</p>
<p>175,000.0.0</p>
<p>Totaal</p>
<p>f</p>
<p>789,100.0.0</p>
<p>ZEVENDE POST.</p>
<p>Departement van Marine.</p>
<p>Art. 1. De Secretaris van Staat en deszelfs bureaux :</p>
<p>a. De Secretaris van Staat</p>
<p>f</p>
<p>10,000. 0.0</p>
<p>b. De bureaux</p>
<p>53,400. 0.0</p>
<p>c. Generale ambtenaren en verdere kosten</p>
<p>.</p>
<p>152,865.15.0</p>
<p>Art. 2. Tracternenten, soldijen, hospitalen en loodswezen :</p>
<p>a. Tracternenten der officieren</p>
<p>f 398,950.0.0</p>
<p>b. Soldijen van het scheepsvolk en kleeding der jachtvolkeren</p>
<p>829,941.0.0</p>
<p>c. Verzorging der hospitalen</p>
<p>120,000.0.0</p>
<p>d. Kosten van het loodswezen , seinposten , tonnen en baken</p>
<p>85,000.0.0</p>
<p>e. Maritime etablissementen</p>
<p>27,000.0.0 f 216,265.15.0</p>
<p>1,460,891. 0.0</p>
</SGDTEKST>
